.font1 {font-family: arial; font-size: 12px; color: #ffffff}
.font2 {font-family: arial; font-size: 11px; color: #ffffff}
.titulo {font-family: arial; font-size: 16px; color: #ffffff; font-weight:bold }

a:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}

input {
	background : #0C1318;
	color : #ffffff;
	border : 1px solid;
	border-color : #000000;
	font-family : arial;
	font-size : 12px;
		
}

.input {
	background : #0C1318;
	color : #ffffff;
	border : 1px solid;
	border-color : #000000;
	font-family : arial;
	font-size : 12px;
		
}
.bot {
	background-color : #f4f4f4;
	border : 1px solid;
	border-color : #999999;
	font-family : Verdana, arial;
	font-size : 10px;
	color : #666666;
	cursor: hand;
}


